<STYLE TYPE-"type/css">

A:link 		{color: #FF0000; font-family: century gothic,arial; text-decoration: none}
A:active 	{color: #00CC00; font-family: century gothic,arial; text-decoration: none}
A:visited 	{color: #FF6600; font-family: century gothic,arial; text-decoration: none}
A:hover 	{color: #009900; font-family: century gothic,arial; text-decoration: none}

FONT.tiny	{color: #006600; font-family: century gothic,arial; font-size: 12pt; text-decoration: none}
FONT.small	{color: #006600; font-family: century gothic,arial; font-size: 16pt; text-decoration: none}
FONT.normal	{color: #006600; font-family: century gothic,arial; font-size: 22pt; text-decoration: none}
FONT.modest	{color: #006600; font-family: century gothic,arial; font-size: 32pt; text-decoration: none}
FONT.large	{color: #006600; font-family: century gothic,arial; font-size: 42pt; text-decoration: none}
FONT.giant	{color: #006600; font-family: century gothic,arial; font-size: 64pt; text-decoration: none}

INPUT 		{font-family: century gothic,arial; font-size: 32px; color: #FF0000; border-color: #CCFF00; background-color: #CCFF00; cursor: hand}
.button		{font-family: century gothic,arial; font-size: 32px; color: #FF0000; border-color: #CCFF00; background-color: #CCFF00; cursor: hand}
.select		{font-family: century gothic,arial; font-size: 32px; color: #FF0000; border-color: #CCFF00; background-color: #CCFF00; cursor: hand}
.radio 		{font-family: century gothic,arial; font-size: 32px; color: #FF0000; border-color: #CCFF00; background-color: #CCFF00; cursor: hand}

TEXTAREA 	{font-family: century gothic,arial; font-size: 32px; color: #FF0000; border-color: #CCFF00; background-color: #CCFF00; cursor: hand}

</STYLE>